@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ヘッダー

------------------------------------------------------------ */

div#header{
	width:950px;
	margin:0 auto;
	height:63px;
	position:relative;
}


/* heading
---------------------------------------------- */

h1{
	width:950px;
	margin:0 auto 5px;
	font-size:80%;
	color:#666;
	text-align:right;
}

h2{
	background:url(../img/h2_logo01.gif) no-repeat 0 0;
	width:248px;
	height:44px;
	font-size:8px;
	position:absolute;
	top:0;
	left:0;
}

h2 a{
	display:block;
	width:248px;
	height:44px;
}


/* paragraph
---------------------------------------------- */

p#tsukuba{
	position:absolute;
	top:18px;
	right:0;
}

p#back{
	position:absolute;
	top:19px;
	left:312px;
	border-left:#CCCCCC solid 1px;
	border-right:#CCCCCC solid 1px;
	padding:5px 10px 0 10px;
	height:19px;
}

p#search_box {
    background: url("../img/img_search01.gif") no-repeat scroll 0 0 transparent;
    height: 20px;
    left: 456px;
    overflow: hidden;
    position: absolute;
    top: 20px;
    width: 180px;
}


p#search_btn {
    left: 640px;
    position: absolute;
    top: 19px;
}
#cse-search-results iframe{width:680px;}

p#search_box input {
    background: none repeat scroll 0 0 transparent !important;
    border: medium none !important;
    font-size: 12px !important;
    height: 1.2em !important;
    line-height: 1.2em !important;
    padding: 3px 10px !important;
    width: 160px !important;
}